local fn = _gn(0x19B4F71703902238)
--- Sets your targeting mode for when you're in a vehicle (perhaps a mount/horse).
-- see SET_PLAYER_TARGETING_MODE for eTargetingMode
function Global.SetPlayerInVehicleTargetingMode(targetMode)
	return _in2(fn, targetMode)
end
